# $Revision: 1.20 $, $Date: 2007-02-13 08:06:41 $
Summary:	Makes PLD's bug report sending easier
Summary(pl.UTF-8):	Łatwe wysyłanie raportów o błędach w PLD
Name:		pldbug
Version:	1.4
Release:	3
License:	GPL
Group:		Applications/Terminal
Source0:	ftp://distfiles.pld-linux.org/src/%{name}-%{version}.tar.gz
# Source0-md5:	e3d23b9e0628aca7c0bf73f66b3f9752
Requires:	dml
Requires:	/bin/mail
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Script that allows you to send bug report to PLD in easy way. It has
got nice, text mode, user interface.

%description -l pl.UTF-8
Ten skrypt umożliwia łatwe wysyłanie raportów o błędach w PLD. Posiada
zgrabny interfejs użytkownika.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install pldbug.sh $RPM_BUILD_ROOT%{_bindir}/pldbug

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/pldbug

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pldbug.spec,v $
Revision 1.20  2007-02-13 08:06:41  glen
- tabs in preamble

Revision 1.19  2007/02/12 01:06:26  baggins
- converted to UTF-8

Revision 1.18  2005/06/14 07:03:24  baggins
- release 3
- changed R:mailx to R:/bin/mail
- STBR

Revision 1.17  2004/08/09 18:51:21  paszczus
- release 2 ( release 1 is for Ra )

Revision 1.16  2004/01/08 12:32:05  arekm
- fixed md5

Revision 1.15  2004/01/08 12:25:19  arekm
- ver 1.4 with fixed domain

Revision 1.14  2003/06/16 19:09:15  blues
- massive: cleanup in setup parameters (based on kloczek changes), small
  cosmetic fixes

Revision 1.13  2003/06/06 12:33:22  qboosh
- updated feedback address

Revision 1.12  2003/05/28 13:01:18  malekith
- massive attack: source-md5

Revision 1.11  2003/05/25 06:25:33  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.10  2003/01/20 19:38:21  qboosh
- fixed Group

Revision 1.9  2002/09/25 12:12:24  pawelk
- version 1.3 (STBR)

Revision 1.8  2002/09/21 17:09:33  misiek
- it's noarch thing

Revision 1.7  2002/09/16 22:01:03  grzegorz
- added Requires: mailx

Revision 1.6  2002/09/16 21:18:51  qboosh
- typos, cosmetics; release 2

Revision 1.5  2002/09/16 13:43:47  pawelk
- version 1.1
- now it builds and works. Sorry for previous version.
- STBR

Revision 1.4  2002/09/16 13:17:28  grzegorz
- adaptarized

Revision 1.3  2002/09/16 13:15:32  grzegorz
- correct install
- added %attr(755,root,root) to pldbug
- rel 2

Revision 1.2  2002/09/16 11:37:53  pawelk
- spelling error corected

Revision 1.1  2002/09/16 11:26:57  pawelk
- new spec. STBR
